<?php
function getStep($steps, $currentStep)
{
    $html = "<div id=\"steps\" class=\"noprint\">\n";
    foreach ($steps as $step => $caption) {
        if ($currentStep >= $step) {
            $html .= "<div class=\"step\" id=\"step_$step\"><a href=\"order?step=$step\">" . ($step + 1) . "</a></div>\n";
        } else {
            $html .= "<div class=\"step\" id=\"step_$step\"><span>" . ($step + 1) . "</span></div>\n";
        }
    }
    $html .= "</div>\n";
    return $html;
}
